TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Append_ ( string S, string a )

### Description

<shortdoc> Modify `S' by adding every character of the string `a' to `S'.
Note: `S' is modified by side-effect.
</shortdoc>

### Examples

S:="foo"; Append_(S,"bar"); S;

### See also

Append ( string, string ) -> string
Add_ ( string, char ) -> string
string + string -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack